Ubuntu

“lazr.restfulclient” 0.12.0-2 source package in Ubuntu

Changelog

lazr.restfulclient (0.12.0-2) unstable; urgency=low


  * New maintainer.
  * Move test dependencies to extras_require so that setuptools doesn't think
    they are needed for the code to work. Thanks James Westby.
    (Closes: #656353, LP: #918307)
  * Drop pydist-overrides, now that these dependencies won't appear in
    requires.txt.
  * Clean egg-info.
  * Wrap and sort long lines in debian/control.
  * Convert debian/copyright to DEP5 machine-readable format.
  * Drop Breaks: ${python:Breaks}. No longer used by dh_python2.

 -- Stefano Rivera <email address hidden>  Mon, 23 Jan 2012 16:57:32 +0200

Upload details

Uploaded by:
Stefano Rivera on 2012-01-24
Uploaded to:
Sid
Original maintainer:
Stefano Rivera
Component:
main
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Quantal release on 2012-05-23 main python

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
lazr.restfulclient_0.12.0-2.dsc 2.1 KiB 7fd67ae50a429ecb4ac4e3e6bd27f14a
lazr.restfulclient_0.12.0.orig.tar.gz 51.7 KiB b4df00c20d19b73593b2f959bbbd955f
lazr.restfulclient_0.12.0-2.debian.tar.gz 3.9 KiB 3e54e2767aebf9c16b496c9165945f48

Binary packages built by this source

python-lazr.restfulclient: client for lazr.restful-based web services

 A programmable client library that takes advantage of the commonalities
 among lazr.rest web services to provide added functionality on top
 of wadllib.